Bug 853781

Summary: rubygem-listen-2.7.11 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rubygem-listenAssignee: Josef Stribny <jstribny>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: hhorak, jstribny, vondruch
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rubygem-listen-2.7.11 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-10-07 10:23:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 960061    

Description Upstream Release Monitoring 2012-09-02 19:57:30 UTC
Latest upstream release: 0.5.0
Current version in Fedora Rawhide: 0.4.7
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2012-09-19 08:09:58 UTC
Latest upstream release: 0.5.1
Current version in Fedora Rawhide: 0.4.7
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2012-09-25 19:05:15 UTC
Latest upstream release: 0.5.2
Current version in Fedora Rawhide: 0.4.7
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2012-10-03 13:36:26 UTC
Latest upstream release: 0.5.3
Current version in Fedora Rawhide: 0.4.7
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2012-11-22 10:31:49 UTC
Latest upstream release: 0.6.0
Current version in Fedora Rawhide: 0.4.7
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2012-12-31 15:12:29 UTC
Latest upstream release: 0.7.0
Current version in Fedora Rawhide: 0.4.7
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2013-01-07 11:57:03 UTC
Latest upstream release: 0.7.1
Current version in Fedora Rawhide: 0.4.7
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2013-01-13 11:29:25 UTC
Latest upstream release: 0.7.2
Current version in Fedora Rawhide: 0.4.7
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2013-02-25 09:45:16 UTC
Latest upstream release: 0.7.3
Current version in Fedora Rawhide: 0.4.7
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2013-04-22 08:27:18 UTC
Latest upstream release: 1.0.1
Current version in Fedora Rawhide: 0.4.7
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 10 Upstream Release Monitoring 2013-04-23 09:34:00 UTC
Latest upstream release: 1.0.2
Current version in Fedora Rawhide: 0.4.7
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 11 Upstream Release Monitoring 2013-04-29 08:30:30 UTC
Latest upstream release: 1.0.3
Current version in Fedora Rawhide: 0.4.7
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 12 Upstream Release Monitoring 2013-05-11 22:26:17 UTC
Latest upstream release: 1.1.0
Current version in Fedora Rawhide: 0.4.7
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 13 Upstream Release Monitoring 2013-05-14 12:48:32 UTC
Latest upstream release: 1.1.1
Current version in Fedora Rawhide: 0.4.7
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 14 Upstream Release Monitoring 2013-05-16 08:41:44 UTC
Latest upstream release: 1.1.2
Current version in Fedora Rawhide: 0.4.7
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 15 Upstream Release Monitoring 2013-05-22 10:39:44 UTC
Latest upstream release: 1.1.3
Current version in Fedora Rawhide: 0.4.7
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 16 Upstream Release Monitoring 2013-05-29 17:41:01 UTC
Latest upstream release: 1.1.4
Current version in Fedora Rawhide: 0.4.7
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 17 Upstream Release Monitoring 2013-06-03 13:35:23 UTC
Latest upstream release: 1.1.5
Current version in Fedora Rawhide: 0.4.7
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 18 Upstream Release Monitoring 2013-06-07 08:24:47 UTC
Latest upstream release: 1.1.6
Current version in Fedora Rawhide: 0.4.7
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 19 Upstream Release Monitoring 2013-06-12 08:39:11 UTC
Latest upstream release: 1.2.1
Current version in Fedora Rawhide: 0.4.7
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 20 Upstream Release Monitoring 2013-06-19 18:56:57 UTC
Latest upstream release: 1.2.2
Current version/release in Fedora Rawhide: 0.4.7-3.fc19
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 21 Upstream Release Monitoring 2013-08-09 09:52:16 UTC
Latest upstream release: 1.2.3
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 22 Upstream Release Monitoring 2013-08-16 09:56:05 UTC
Latest upstream release: 1.3.0
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 23 Upstream Release Monitoring 2013-09-09 19:34:44 UTC
Latest upstream release: 1.3.1
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 24 Upstream Release Monitoring 2013-10-07 19:19:25 UTC
Latest upstream release: 2.0.0
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 25 Upstream Release Monitoring 2013-10-08 22:01:41 UTC
Latest upstream release: 2.0.1
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 26 Upstream Release Monitoring 2013-10-10 08:39:12 UTC
Latest upstream release: 2.0.3
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 27 Upstream Release Monitoring 2013-10-11 11:22:40 UTC
Latest upstream release: 2.0.4
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 28 Upstream Release Monitoring 2013-10-13 17:56:00 UTC
Latest upstream release: 2.1.0
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 29 Upstream Release Monitoring 2013-10-16 08:53:04 UTC
Latest upstream release: 2.1.1
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 30 Upstream Release Monitoring 2013-10-28 11:16:25 UTC
Latest upstream release: 2.1.2
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 31 Upstream Release Monitoring 2013-10-30 15:24:13 UTC
Latest upstream release: 2.2.0
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 32 Upstream Release Monitoring 2013-12-04 14:12:00 UTC
Latest upstream release: 2.3.1
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 33 Upstream Release Monitoring 2013-12-09 10:25:46 UTC
Latest upstream release: 2.4.0
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 34 Upstream Release Monitoring 2014-02-08 11:37:36 UTC
Latest upstream release: 2.4.1
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 35 Upstream Release Monitoring 2014-02-11 13:10:42 UTC
Latest upstream release: 2.5.0
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 36 Upstream Release Monitoring 2014-02-26 11:36:24 UTC
Latest upstream release: 2.6.1
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 37 Upstream Release Monitoring 2014-02-28 14:43:20 UTC
Latest upstream release: 2.6.2
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 38 Upstream Release Monitoring 2014-03-07 15:47:27 UTC
Latest upstream release: 2.7.0
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 39 Upstream Release Monitoring 2014-03-14 15:31:59 UTC
Latest upstream release: 2.7.1
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 40 Upstream Release Monitoring 2014-04-25 09:43:22 UTC
Latest upstream release: 2.7.2
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 41 Upstream Release Monitoring 2014-04-28 11:04:47 UTC
Latest upstream release: 2.7.3
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 42 Upstream Release Monitoring 2014-05-06 11:23:35 UTC
Latest upstream release: 2.7.4
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 43 Upstream Release Monitoring 2014-05-23 12:03:59 UTC
Latest upstream release: 2.7.5
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 44 Upstream Release Monitoring 2014-06-02 11:44:59 UTC
Latest upstream release: 2.7.6
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 45 Upstream Release Monitoring 2014-06-07 22:45:22 UTC
Latest upstream release: 2.7.7
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 46 Upstream Release Monitoring 2014-06-21 21:02:32 UTC
Latest upstream release: 2.7.9
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 47 Upstream Release Monitoring 2014-09-27 10:57:09 UTC
Latest upstream release: 2.7.11
Current version/release in Fedora Rawhide: 0.4.7-4.fc20
URL: http://rubygems.org/api/v1/gems/listen.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.